body {
	font-family: "tahoma","arial";
	font-size: 12px;
	color: #EAEFF3;
	margin-top: 5px;
	margin-left: 5px
}

.new_year_footer {
	background:url(/vanoce/New-year_bottom.png) repeat-x;
    z-index: 10;
    width:100%;
    height:70px;
    position:fixed;
    bottom:0;
    left:0;
}

.new_year_tooper {
	background:url(/vanoce/New-year_top.png) repeat-x;
    z-index: 10;
    width:100%;
    height:85px;
    position:fixed;
    top:0;
    left:0;
}

.lay_tabulka {
	width: 100%;
}
.lay_sl {
	text-align: center;
	vertical-align: top
}
.lay_slhlavni {
	vertical-align: top	
}
.zahlavi {
	width: 100%;
	position: relative
}
.zapati {
	width: 100%;
	text-align: center
}
A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal
}
A:link {
	color: #000075
}
A:visited {
	color: #000075
}
A:hover {
	color: #EC7600
}
A:active {
	color: #000075
}
A.clanek:link {
	color: #000075;
	text-decoration: none
}
A.clanek:visited {
	color: #000075;
	text-decoration: none
}
A.clanek:hover {
	color: #FE0000;
	text-decoration: none
}
A.clanek:active {
	color: #000075;
	text-decoration: none
}
.z {
	color: #000000;
	font-family: "tahoma","arial";
	text-align: justify;
	font-size: 11px;
	font-weight: normal
}
.zcentnadp {
	color: #000000;
	font-family: "tahoma","arial";
	text-align: center;
	font-size: 11px;
	font-weight: normal
}

.zboldik {
	color: #000000;
	font-family: "tahoma","arial";
	text-align: justify;
	font-size: 11px;
	font-weight: bold
}
.zxspectrum {
	color: #000000;
	font-family: "tahoma","arial";
	text-align: justify;
	font-size: 5px;
	font-weight: normal
}
.nadpis {
	color: #000000;
	text-decoration: underline;
	font-family: "tahoma","arial";
	font-weight: bold;
	text-align: center;
	font-size: 20px
}
.mininadpis {
	color: #3A3A73;
	font-family: "tahoma","arial";
	font-weight: bold;
	text-align: center;
	font-size: 20px
}
.mininazev {
	color: #3A3A73;
	font-family: "tahoma","arial";
	font-weight: bold;
	text-align: left;
	font-size: 12px
}
.podnadpis {
	color: #000000;
	font-family: "tahoma","arial";
	text-align: center;
	font-size: 16px	
}
.komz {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: normal
}
.komlink {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: normal
}
.komhlav {
	color: #000000;
	padding: 4px;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: normal
}
.komtext {
	color: #000000;
	background-color: #EEEEEE;
	padding: 3px;
	border: 1px solid #000000;
	font-family: "arial","tahoma";
         text-align: justify;
	font-size: 12px;
	font-weight: normal
}
.anketasysz {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: normal
}
.anketasysodp {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: normal	
}
.novdatum {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 10px;
	font-weight: bold
}
.novtit {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: bold
}
.novtitduraz {
	color: #FF0000;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: bold
}
.novtext {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: justify;
	font-weight: normal	
}
.hodnoceni {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: normal
}
.banner {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 10px;
	font-weight: normal
}
.bannerpod {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 9px;
	font-weight: normal
}
.strankovani {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 10px;
	font-weight: bold
}
.clanadpis {
	color: #0000A3;
	font-family: "tahoma","arial";
	font-weight: normal;
	font-size: 18px
}
.clatext {
	color: #000000;
	font-family: "arial","tahoma";
	font-weight: normal;
	text-align: justify;
	font-size: 12px
}
.biltucne {
	color: #FFFFFF;
	font-family: "tahoma","arial";
	font-size: 12px;
	text-align: center;
	font-weight: normal
}
.malemodre {
	color: #035D8A;
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: normal
}
.chybastredni {
	color: #FF0000;
	font-family: "tahoma","arial";
	text-align: center;
	font-size: 16px	
}
.mezera {
	width: 5px
}
.ohr {	
	width: auto
}
.modryram {
	border-top-width: 3px;
	border-left-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-style: double;
	border-radius:8px;
	box-shadow:2px 3px 5px #000;
	border-color: #0000A0;
	padding: 10px;
	background-color: #EAEFF3
}
.premodryram {
	border-top-width: 3px;
	border-left-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-style: double;
	border-radius:8px;
	box-shadow:2px 3px 5px #000;
	border-color: #0000A0;
	padding: 10px;
	background-color: #EAEFF3
}
.kaltext {
	color: #000000;
	font-family: "tahoma","arial";
	font-size: 12px;
	font-weight: normal
}
.kalclanek {
	background-color: #C7F1C7
}
.kaldnesni {
	background-color: #C1E0FF
}
.planakci {
	font-family: "tahoma","arial";
	font-size: 10px	
}
.textbox {
	background: transparent;
	background-color: white;
	border: 1px solid #000000;
	color: #000000;
	font-family: "tahoma","arial","helvetica";
	font-size: 13px;
	text-align: left;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000
}
.textpole {
	border: 1px solid #000000;
	color: #000000; 
	font-family: "tahoma","arial";
	font-size: 13px
}
.tl {
	background-color: #808080;
	color: #FFFFFF;
	font-family: tahoma,Arial,Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #000000
}


/* moje hlouposti */


.informace {
	color: #000000;
	font-family: "tahoma","arial";
	font-weight: normal;
	text-align: left;
	font-size: 11px
}


/* kniha navstev */
.gb_add-form {
	background-color: #FFFFCC;
	padding: 0.5em;
}
.gb_add-form p, .gb_add-form form {
	margin: 0px;
}
.gb_add-form input, .gb_add-form textarea {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 1px;
	font-size: 13px;
}
.gb_nick, .gb_email, .gb_homepage {
	float: left;
	padding-right: 10px;
}
.gb_nick input, .gb_email input, .gb_homepage input {
	width: 153px;
}
.gb_message {
	clear: both;
}
.gb_message textarea {
	width: 490px;
	height: 7em;
	font-size: 13px;
}
.gb_submit input {
	margin: 5px 0px;
	padding: 1px 3px;
	outline: 1px solid #000000;
}
.gb_total-posts {
	clear: both;
	margin: 1em 15%;
	border: 1px solid #000000;
	background-color: #95CAFF;
	font-size: 13px;
	text-align: center;
	color: #000000;
}
.gb_navigator {
	clear: both;
	text-align: center;
}
.gb_other {
	font-size: xx-small;
}
.gb_post  {
	border: 1px solid #000000;
	margin-bottom: 10px;
}
.gb_post-top {
	padding: 2px 3px;
	background-color: #FFBA75;
	border-bottom: 1px solid #000000;
}
.gb_post-top img {
	vertical-align: middle;
}
.gb_meno {
	font-weight: bold;
}
.gb_adresy {
	margin-left: 5px;
}
.gb_datum {
	margin-left: 10px;
}
.gb_post-middle {
	padding: 3px;
         font-size: 12px;
	background-color: #FFFFBB;
}
	
/* forum */
}
.forum1 {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	color: #000000;
}
.forum2 {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;
	color: #000000;
}
.forum3 {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;
	color: #000000;
}
.forumautoruziv {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;
	color: #000000;
}
.forumautormail {
	font-family: "tahoma","arial";
	font-size: 12px;
	text-align: left;
	color: #000000;
}
.forumzprava {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;	
	color: #000000;
}
.txt {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;	
	color: #000000;
}
.fortext {
	font-family: "tahoma","arial";
	font-size: 12px;
	text-align: left;	
	color: #000000;
}
.forumtextzpravyb {
	font-family: "tahoma","arial";
	font-size: 12px;
	text-align: left;
	font-weight: bold;	
	color: #EC7600;
}
.forumautornic {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;
	color: #000000;
}
.forumvarovani {
	font-family: "tahoma","arial";
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #FF0000;
}
.textpole {
	font-family: "tahoma","arial";
	font-size: 11px;
	text-align: left;
	color: #000000;
	margin-top: 5px;
	margin-left: 5px
}
.ramsedy {
	border-top-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-color: #000000;
	background-color: #FFFFFF
}
.forumtextzpravy {
	font-family: "tahoma","arial";
	font-size: 12px;
	text-align: justify;	
	color: #000055;
}
.blogs_pagebar {
	color: #FF0000
}